quest-progress:
  explorer1p1:
    started: false
    started-date: 1775843900368
    completed: true
    completed-before: true
    completion-date: 1775843900368
    task-progress:
      walking:
        completed: false
  digging22p2:
    started: false
    started-date: 1775843414405
    completed: true
    completed-before: true
    completion-date: 1775843414405
    task-progress:
      digging:
        completed: false
  digging22p1:
    started: false
    started-date: 1775843092610
    completed: true
    completed-before: true
    completion-date: 1775843092610
    task-progress:
      digging:
        completed: false
  explorer2p1:
    started: false
    started-date: 1775843923456
    completed: true
    completed-before: true
    completion-date: 1775843923456
    task-progress:
      walking:
        completed: false
  enchanting3p1:
    started: false
    started-date: 1776774999092
    completed: true
    completed-before: true
    completion-date: 1776774999092
    task-progress:
      enchanting:
        completed: false
  hunter12p5:
    started: false
    started-date: 1776778221701
    completed: true
    completed-before: true
    completion-date: 1776778221701
    task-progress:
      hunter:
        completed: false
  hunter12p4:
    started: false
    started-date: 1776777868333
    completed: true
    completed-before: true
    completion-date: 1776777868333
    task-progress:
      hunter:
        completed: false
  hunter12p3:
    started: false
    started-date: 1776777731213
    completed: true
    completed-before: true
    completion-date: 1776777731213
    task-progress:
      hunter:
        completed: false
  hunter12p2:
    started: false
    started-date: 1776777674322
    completed: true
    completed-before: true
    completion-date: 1776777674322
    task-progress:
      hunter:
        completed: false
  hunter12p1:
    started: false
    started-date: 1776777613653
    completed: true
    completed-before: true
    completion-date: 1776777613653
    task-progress:
      hunter:
        completed: false
  digging26p1:
    started: false
    started-date: 1776778482972
    completed: true
    completed-before: true
    completion-date: 1776778482972
    task-progress:
      digging:
        completed: false
  digging23p2:
    started: false
    started-date: 1776778510136
    completed: true
    completed-before: true
    completion-date: 1776778510136
    task-progress:
      digging:
        completed: false
  digging23p1:
    started: false
    started-date: 1776778475944
    completed: true
    completed-before: true
    completion-date: 1776778475944
    task-progress:
      digging:
        completed: false
  explorer1p2:
    started: false
    started-date: 1776781443802
    completed: true
    completed-before: true
    completion-date: 1776781443802
    task-progress:
      walking:
        completed: false
  explorer2p2:
    started: false
    started-date: 1776794486552
    completed: true
    completed-before: true
    completion-date: 1776794486552
    task-progress:
      walking:
        completed: false
  hunter12p6:
    started: false
    started-date: 1776779668091
    completed: true
    completed-before: true
    completion-date: 1776779668091
    task-progress:
      hunter:
        completed: false
  hunter13p2:
    started: false
    started-date: 1776782371464
    completed: true
    completed-before: true
    completion-date: 1776782371464
    task-progress:
      hunter:
        completed: false
  hunter13p1:
    started: false
    started-date: 1776782220105
    completed: true
    completed-before: true
    completion-date: 1776782220105
    task-progress:
      hunter:
        completed: false
  explorer1p3:
    started: false
    started-date: 1777551342982
    completed: true
    completed-before: true
    completion-date: 1777551342982
    task-progress:
      walking:
        completed: false
  hunter16p2:
    started: false
    started-date: 1776793302601
    completed: true
    completed-before: true
    completion-date: 1776793302601
    task-progress:
      hunter:
        completed: false
  hunter16p1:
    started: false
    started-date: 1776793268252
    completed: true
    completed-before: true
    completion-date: 1776793268252
    task-progress:
      hunter:
        completed: false
  hunter16p5:
    started: false
    started-date: 1776793897602
    completed: true
    completed-before: true
    completion-date: 1776793897602
    task-progress:
      hunter:
        completed: false
  hunter16p4:
    started: false
    started-date: 1776793531502
    completed: true
    completed-before: true
    completion-date: 1776793531502
    task-progress:
      hunter:
        completed: false
  hunter16p3:
    started: false
    started-date: 1776793376802
    completed: true
    completed-before: true
    completion-date: 1776793376802
    task-progress:
      hunter:
        completed: false
  digging8p6:
    started: false
    started-date: 1776794715118
    completed: true
    completed-before: true
    completion-date: 1776794715118
    task-progress:
      digging:
        completed: false
  digging8p5:
    started: false
    started-date: 1776794629952
    completed: true
    completed-before: true
    completion-date: 1776794629952
    task-progress:
      digging:
        completed: false
  digging8p4:
    started: false
    started-date: 1776794594467
    completed: true
    completed-before: true
    completion-date: 1776794594467
    task-progress:
      digging:
        completed: false
  digging8p3:
    started: false
    started-date: 1776794582453
    completed: true
    completed-before: true
    completion-date: 1776794582453
    task-progress:
      digging:
        completed: false
  digging8p2:
    started: false
    started-date: 1776794574012
    completed: true
    completed-before: true
    completion-date: 1776794574012
    task-progress:
      digging:
        completed: false
  digging8p1:
    started: false
    started-date: 1776794567653
    completed: true
    completed-before: true
    completion-date: 1776794567653
    task-progress:
      digging:
        completed: false
  hunter16p6:
    started: true
    started-date: 1777552334086
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      hunter:
        completed: false
        progress: 19
  farming2p2:
    started: false
    started-date: 1777554013015
    completed: true
    completed-before: true
    completion-date: 1777554013015
    task-progress:
      farming:
        completed: false
  farming2p1:
    started: false
    started-date: 1777552079546
    completed: true
    completed-before: true
    completion-date: 1777552079546
    task-progress:
      farming:
        completed: false
  farming2p3:
    started: false
    started-date: 1777554041965
    completed: true
    completed-before: true
    completion-date: 1777554041965
    task-progress:
      farming:
        completed: false
  farming2p4:
    started: false
    started-date: 1777554100467
    completed: true
    completed-before: true
    completion-date: 1777554100467
    task-progress:
      farming:
        completed: false
  farming2p5:
    started: true
    started-date: 1777554107908
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      farming:
        completed: false
        progress: 220
